	
	#menuTitles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight: bold;
		color: black;
}
	

	#addTitles {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12pt;
		color: gray;
		font-weight: bold;

	}
	#addTitles2 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12pt;
		color: black;
		font-weight: bold;

	}
	#mainTitles {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 14pt;
		color: White;

	}
		#mainTitles2 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 14pt;
		color: Yellow;

	}
	#reportTeal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Teal;
}
	#reportBrown {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: #FF7F50;
		
	}
	#reportGray {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #330099;
}
	#reportBrown2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #FF6633;
	
}
	#reportGray{
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: Gray;
		
	}
		#reportBlack {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color: Black;
		
	}
#class_display {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color: Black;
		
	}
#approval_display {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color: Black;
		
	}
	#reportPurple {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Purple;
	
}
	#reportBlue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: Blue;
	
}
	#reportNavy {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Navy;
	
}
	#boldNavy{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Navy;
	font-weight: bold;
}
	#reportRed {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Red;
	
}
	#reportRed2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Red;
	
}
	#smallDetails{
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 6pt;
		color : Black;
}
	#boldTitles{
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : Black;
		font-weight: bold;
	}
	#navTable {
	BACKGROUND-COLOR: #C0C0C0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: 14pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: thin solid #990033;
	border-color: #FFFFFF;
	background: #C0C0C0;
	border-top-width: thin;
	border-width: thin thin thin thin;
	border-left-width: thin;
	border-right-width: thin;
	border-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 2px;
	 filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}
	#navTable2 {
	BACKGROUND-COLOR: #339900;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: thin solid #191970;
	border-color: #FFFFFF;
	background: #339900;
	border-style: solid;
	border-top-width: thin;
	border-width: thin thin thin thin;
	border-left-width: thin;
	border-right-width: thin;
	border-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-bottom-width: thin;
	filter: progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ff339900',EndColorStr='#fffffff');
}
	#tabHeading {
		color : #DDA80E;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	#muteDetails{
		color : Gray ;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	/*A:LINK, A:VISITED,A:ACTIVE, A:HOVER  {
		color: Teal;
		text-transform : none;
		font-style : normal;
		text-decoration : none;
	}*/
	#wordWrap {
	table-layout: fixed;
	 word-wrap: normal;
	  word-break: break-all;
	}
	#normalTable{

	}
#fmtButtons
{
background-color: DEB887;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size: 8pt;
}
#fmtButtonsGrey
{
	background-color: ButtonFace;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #696969;
}
#caption { 
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 7.5pt; 
 font-weight: normal; 
 font-style: italic; 
 color: #000000; 
 text-decoration: none
 }
#walkerMenu_aq
	{
font-family: arial; 
font-size: 14pt; 
font-weight: bold; 
color:#83CF22;
}
#walkerRed{
font-family: arial; font-size: 10pt; color:#FF3333;
}
#walkerOptions{
font-family: arial; font-size: 
10pt; font-weight: 
bold; color:#FFFFFF;
}
#fmtButtons
{
background-color: DEB887;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size: 8pt;
}
#fmtButtons_gray
{
	background-color: DEB887;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : F5DEB3;
}
.puTitle2 {
	font-family: Arial;
	font-size: 18pt;
	color: White;
	font-weight: bold;
}
.vlab_green
{
	color: #638F38;
	font-family: sans-serif;
}
.vlab_blue
{
	color: #004557;
	font-family: sans-serif;
}
#hidden_in_print
{
	display: none;
}
#logout
{
 visibility:hidden
}
#supplierList
{
 visibility:hidden
}
#fonterraSearch
{
 visibility:hidden
}